<template>
  <a
    class="w-80 h-14 hover:w-96 hover:px-7 hover:bg-gray-100 dark-hover:bg-black-600 dark:border-altwhite-900 flex items-center justify-between transition-all border border-t-0 border-l-0 border-r-0"
    :href="item.link"
    target="_blank"
  >
    <div class="dark:text-white block py-4 text-sm text-gray-700">
      {{ item.name }}
    </div>
    <ArrowUpRight class="dark:text-white w-5 h-5 text-gray-700" />
  </a>
</template>

<script>
import IconArrowLeft from './IconArrowLeft.vue'
export default {
  components: { IconArrowLeft },
  props: {
    item: { type: Object },
  },
}
</script>

<style></style>
